package com.qmth.qrzk.repository.common.enumeration;

public enum PaperStatus {

	DRAFT("毛坯"),
	FORMAL("清样"),
	USED("启用"),
	DRAFT_REMARK("毛坯已扫描"),
	FORMAL_REMARK("清样已扫描");
	
	private String value;
	
	private PaperStatus(String value){
		this.value = value;
	}
	
	public String getValue(){
		return this.value;
	}
}
